@charset "utf-8";


#shienArea {
    background: none repeat scroll 0 0 #FEFBDA;
	height: 56px;
	border-bottom: solid 2px #BEC7CD;
	margin-bottom:5px;

}
#shienAreaInner {
    margin: 0 auto;
    width: 980px;
}

.report_main_img{
	width:780px;
	height:380px;
	position:relative;
	margin:1px 0 15px 0;
}

.report_main_img a{
	display:block;
	width:196px;
	height:38px;
	position:absolute;
	bottom:20px;
	right:15px;
	background:url(../../tohoku_shien/images/shienreport_img_btn.png) 0 0 no-repeat;
	text-indent:-9999px;
}

.report_main_img a:hover{
	display:block;
	width:196px;
	height:38px;
	position:absolute;
	bottom:20px;
	right:15px;
	background:url(../../tohoku_shien/images/shienreport_img_btn.png) 0 -38px no-repeat;
}

.report_subttl{
	display:block;
	height:18px;
	border-bottom:#666 1px dashed;
	margin:0 0 12px 0;
	font-size:125%;
	font-weight:bold;
}

/*-----Report-----*/

.report_Box {
	width:780px;
	float:left;
	clear:both;
	padding:0 0 20px 0;
	border-bottom:#999 1px dashed;
}

.report_Box h4 {
	margin:30px 0 15px 0;
}

.report_L {
	width:510px;
	margin:0 30px 0 0;
	float:left;
}

.report_R {
	width:240px;
	float:right;
}

.report_R li {
	margin:0 0 15px 0;
}

.report_R li img{
	display:block;
	width:240px;
	margin:0 0 5px 0;
}

.report_R li span{
	font-size:91.7%;
	line-height:1.3em;
}

.report_link{
	display:block;
	width:780px;
	height:14px;
	margin:15px 0 20px 0;
	text-align:center;
	float:left;
}

.report_Photo{
	margin: 0 0 15px 0;
}

.report_Photo li img{
	display: block;
	margin: 0 0 5px 0;
}

.report_Photo ul{
	margin: 10px -21px 0 0;
}

.report_Photo ul li{
	width: 247px;
	margin: 0 19px 10px 0;
	float: left;
	line-height: 1.3em;
}

.report_Photo li span{
	font-size: 91.7%;
	line-height: 1.3em;
}

/* 20121005 report_Photo ie7以下不具合改善版 */
.report_Photo3item{
}
.report_Photo3item dl{
	width: 247px;
	margin: 0 0 10px 0;
	padding-right: 19px;
	float: left;
}
.report_Photo3item dl.fix{ padding-right: 0; }
.report_Photo3item dt{ padding: 0 0 5px 0; }
.report_Photo3item dd{
	font-size: 91.7%;
	line-height: 1.3em;
}

/* 20121009 修正 */
.report_Photo3item dl.double {
	width:493px;
}
.report_Photo3item dd.triple {
	width: 739px;
}


/* Clear Float */
.report_Photo li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.report_Photo li{
	zoom: 1;
}


/* 20131123 修正 */
.fr {
	float: right;
	margin: 0 0 0 15px;
	_display: inline; /* for IE */
}
.fl {
	float: left;
	margin: 0 15px 0 0;
	_display: inline; /* for IE */
}
.w247 {
	width:247px;
}
.mb5 {
	margin:0 0 5px 0;
}
.txt_s {
	font-size: 91.7%;
	line-height: 1.3em;
}
.bg_grey {
	background-color:#efefef;
	padding:15px;
}